.container-fluid {
  height: 100%;
}

.navbar  {
  background-color: var(--navy-blue);
  border-bottom: 2px solid var(--gunmetal);
}
.nav-link {
  color: white !important;
}
.nav-link:hover {
  color: var(--light) !important;
}

.active-link {
  color: var(--light) !important;
}

.navbar-brand {
  color: white;
  font-weight: bold;
}
.navbar-brand:hover {
  color: var(--light);
}

@media only screen and (max-width: 800px) {
  .navbar-brand {
    display: none;
  }
  .navbar-nav {
    width: 100%;
  }
}
